// Authors: G. Antonini, E. Frejinger, C. Gioia, M. Thmans


[Choice]
CHOICE    

[Beta]
// Name Value  LowerBound UpperBound  status (0=variable, 1=fixed)
ASC_CAR 	0.0     	-1.0000000e+01	+1.0000000e+01	0
ASC_SBB 	0.0	        -1.0000000e+01	+1.0000000e+01	1
ASC_SM  	0.0	        -1.0000000e+01	+1.0000000e+01	0
B_COST	        0.0	        -1.0000000e+01	+1.0000000e+01	0
B_CAR_TIME	0.0	        -1.0000000e+01	+1.0000000e+01	0
B_TRAIN_TIME	0.0	        -1.0000000e+01	+1.0000000e+01	0
B_SM_TIME	0.0	        -1.0000000e+01	+1.0000000e+01	0
B_HE 	        0.0     	-1.0000000e+01	+1.0000000e+01	0
B_GA	        0.0		-1.0000000e+01	+1.0000000e+01	0

[Mu]
// In general, the value of mu must be fixed to 1. For testing purposes, you
// may change its value or let it be estimated.
// Value LowerBound UpperBound Status
+1.0000000e+00	+0.0000000e+00	+1.0000000e+00	1

[Utilities]
// Id Name  Avail  linear-in-parameter expression (beta1*x1 + beta2*x2 + ... )
3	Car_SP	CAR_AV_SP    ASC_CAR * one + B_CAR_TIME * CAR_TT + B_COST * CAR_CO 
1	SBB_SP	TRAIN_AV_SP  ASC_SBB * one + B_TRAIN_TIME * TRAIN_TT + B_COST * TRAIN_CO + B_HE * TRAIN_HE + B_GA * GA
2	SM_SP	SM_AV	     ASC_SM * one + B_SM_TIME * SM_TT + B_COST * SM_CO + B_HE * SM_HE + B_GA * GA 

[Expressions] 
// Define here arithmetic expressions for name that are not directly 
// available from the data
AGE = AGE 
CAR_AV_SP =  CAR_AV   && (  SP   !=  0  )
CAR_CO = CAR_CO 
CAR_TT = CAR_TT 
GA = GA 
LUGGAGE = LUGGAGE 
SM_COST =  SM_CO   * (  GA   ==  0  )
SM_HE = SM_HE 
SM_SEATS = SM_SEATS 
SM_TT = SM_TT 
TRAIN_AV_SP =  TRAIN_AV   && (  SP   !=  0  )
TRAIN_COST =  TRAIN_CO   * (  GA   ==  0  )
TRAIN_HE = TRAIN_HE 
TRAIN_TT = TRAIN_TT 
one = 1


[Exclude]
(( PURPOSE != 1 ) * (  PURPOSE   !=  3  ) || ( CHOICE == 0 ) || ( AGE == 6 )) 

[Model]
// Currently, only $MNL (multinomial logit), $NL (nested logit) and $CNL
// (cross-nested logit) are valid keywords
$NL  // Nested Logit Model

[Scale]
// The sample can be divided in several groups of individuals. The
//utility of an individual in a group will be multiplied by the scale factor
//associated with the group.

// Group_number  scale LowerBound UpperBound status

+1	+1.0000000e+00	+1.0000000e+00	+1.0000000e+00	1

[NLNests]
// Name paramvalue  LowerBound UpperBound  status list of alt
Classic    1.0      1   10     0         1 3
Innovative  1.0      1   10     1         2

